arachne/csrf : 0.3.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Integration of symfony/security-csrf to nette/di.

Summary

1 software packages are referencing this project.
That is a beginning.
This version number (0.3.0) fits semantic versioning 2.0.0!

Keywords

symfony nette arachne

Dependencies

4 Require Dependencies
Dependency Badge
Required Newest
nette/di ^2.4.10 2.4.10
nette/http ^2.4.0 2.4.7
php ^7.1.0 7.2.2
symfony/security-csrf ^3.0.0 || ^4.0.0 4.0.5

5 Require Dev Dependencies
Required Newest
arachne/codeception ^0.8.0 0.8.1
codeception/codeception ^2.3.2 2.3.7
friendsofphp/php-cs-fixer ^2.8.0 2.9.0
phpstan/phpstan ^0.9.0 0.9.1
phpstan/phpstan-nette ^0.9.0 0.9
See visual page

Composer

Composer entry
"arachne/csrf": "0.3.0"
Download

Leave a comment

Sign in to leave a comment.